Subject: Re: bug#21998: Run 'make change-history' on release branch

From: Glenn Morris <[email-masked]>
Date: Tue, 16 Feb 2016 11:41:28 -0500

The point of this report was that merging between branches will create a
complete mess. Simply ignoring the actual issue doesn't constitute a fix.